LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

            lrf2lrs libro.lrf

Converti un file LRF in un file LRS (XML codificato UTF-8)

Ogni qualvolta vengono passati argomenti con degli spazi a lrf2lrs, è necessario mettere l'argomento fra virgolette. Ad esempio: "/some path/with spaces"

[OPZIONI]

    --dont-output-resources
        Non salvare le immagini incorporate e i caratteri sul disco

    --help, -h
        mostra questo messaggio di aiuto ed esci

    --output, -o
        Restituisce un file LRS

    --verbose
        Aumenta la verbosità

    --version
        mostra la versione del programma ed esci

Author
Kovid Goyal

Copyright
Kovid Goyal